
/* Container Styles */
#container.frontpage      {height:100%; min-height:875px; position:relative;}
#innerContainer.frontpage {position:absolute; bottom:20px;}

.frontPageHeader {border-bottom:1px solid rgb(51,51,51); color:rgb(6,100,100); font-size:1.5em; line-height:1.2em;}
/* Button Styles */
.frontPageBtn       {background-color:rgb(6,100,100); color:rgb(255,255,255); font-size:1.3em; width:45%; height:150px; line-height:1.3em; padding:0px; position:relative;}
.frontPageBtn:hover {background-color:rgb(51,51,51); cursor:pointer;}
.frontPageBtnInfo   {top:10px; padding:0 100px 0 10px; position:absolute; font-size:0.8em;}
.frontPageBtnText   {bottom:10px; padding:0 10px 0 10px; position:absolute;}
.frontPageBtnIcon   {position:absolute; right:10px; top:10px;}

@media screen and (max-width: 768px)
{
  #innerContainer.frontpage {bottom:0;}
  .frontPageBtn       {height:150px;}
  .span4.frontPageBtn {margin:0.5%; width:49%;}
  .span2.frontPageBtn {margin:0.5%; width:24%;}

}

@media screen and (max-width:480px)
{
.frontPageBtnInfo   {top:10px; padding:0 100px 0 10px; position:absolute; font-size:0.8em;}
  .frontPageBtn {font-size:1.1em; line-height:1.1em;}
  .frontPageHeader {font-size:1em;}

}